MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003984ATutorTests/Surveyspublic2009-11-05 03:582009-12-01 08:41
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0003984: sort by full name test submissions
DescriptionClicking on the column header Full Name to sort test submissions geberates an error.

see:
http://www.atutor.ca/view/7/18998/1.html [^]
Additional InformationWarning: mysql_fetch_assoc(): supplied argument is not a valid MySQL result resource in /webserver/content/atutor.ca/docs/atutor/ATutor/tools/tests/results.php on line 113

Warning: mysql_num_rows(): supplied argument is not a valid MySQL result resource in /webserver/content/atutor.ca/docs/atutor/ATutor/tools/tests/results.php on line 119
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003849)
cindy (administrator)
2009-11-09 06:45

SVN revision: 8892

Solution: "full_name" is not a table field that can be sorted in SQL. Use array sort to handle it separately.

Affected script: tools/tests/results.php

- Issue History
Date Modified Username Field Change
2009-11-05 03:58 greg New Issue
2009-11-05 03:58 greg Affects version => SVN
2009-11-05 03:58 greg Status new => assigned
2009-11-05 03:58 greg Assigned To => cindy
2009-11-09 06:45 cindy Status assigned => resolved
2009-11-09 06:45 cindy Fixed in Version => 1.6.4
2009-11-09 06:45 cindy Resolution open => fixed
2009-11-09 06:45 cindy Note Added: 0003849
2009-12-01 08:41 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker